=== debian/changelog ===
catimg (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #852878)

 -- Jonathan Carter <jcarter@linux.com>  Sat, 28 Jan 2017 11:44:36 +0200
