=== debian/changelog ===
catimg (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Dropping fix-manpage-path patch (no longer required)
  * Update standards version to 4.0.0 (no related changes)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 31 Jul 2017 14:56:16 -0400

catimg (2.3.2-1) experimental; urgency=medium

  * New upstream release
  * Update description to reflect .ico image support
  * Fix manpage path in current release

 -- Jonathan Carter <jcarter@linux.com>  Wed, 03 May 2017 19:53:00 +0200
