=== debian/control ===
Source: catimg
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10), cmake
Standards-Version: 4.0.0
Homepage: https://github.com/posva/catimg
Vcs-Git: https://gitlab.com/highvoltage/catimg-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/catimg-packaging/tree/master

Package: catimg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast image printing in to your terminal
 catimg is a little program written in C with no dependencies that
 prints images in terminal. It supports JPEG, PNG, ICO and GIF formats.
 .
 You will need a 256 color terminal in order to use this program. For
 higher resolution images, you need unicode support.
