## catimg 2.5.0

=== debian/changelog ===
catimg (2.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #903711)
  * Update standards version to 4.2.1 (no related changes)
  * Update maintainer e-mail address
  * Move VCS to salsa.debian.org service
  * Update copyright years
  * Bump compat to level 11

 -- Jonathan Carter <jcc@debian.org>  Wed, 28 Nov 2018 09:52:00 +0200
