=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: catimg
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>= 10), cmake
-Standards-Version: 4.0.0
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper (>= 11), cmake
+Standards-Version: 4.2.1
 Homepage: https://github.com/posva/catimg
-Vcs-Git: https://gitlab.com/highvoltage/catimg-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/catimg-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/debian/catimg.git
+Vcs-Browser: https://salsa.debian.org/debian/catimg
 
 Package: catimg
 Architecture: any
