## catimg 2.6.0

=== debian/changelog ===
catimg (2.6.0-1) unstable; urgency=medium

  * New upstream release
    - Fix watch file (Closes: #956150)
  * Update standards version to 4.5.0
  * Upgrade to debhelper-compat (= 12)
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 17 Apr 2020 19:37:37 +0200
