=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), cmake
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), cmake
+Standards-Version: 4.5.0
 Homepage: https://github.com/posva/catimg
 Vcs-Git: https://salsa.debian.org/debian/catimg.git
 Vcs-Browser: https://salsa.debian.org/debian/catimg
