## catimg 2.7.0

=== debian/changelog ===
catimg (2.7.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 13)

 -- Jonathan Carter <jcc@debian.org>  Fri, 11 Sep 2020 09:30:33 +0200
