=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/catimg-$1\.tar\.gz/ \
   https://github.com/posva/catimg/releases .*/v?(\d\S*)\.tar\.gz
